#sectors-s3 {

    padding-top: 6.25rem;

    padding-bottom: 6.25rem
}

    @media (max-width: 600px) {

    #sectors-s3 .page-container {

        padding-right: 0px
    }

    #sectors-s3 .page-container .section-heading {

        flex-direction: row
    }
}

    #sectors-s3 .page-container .container {

    margin-top: 3.75rem;

    grid-template-columns: repeat(2, minmax(0, 1fr));

    gap: 1px;

    background-color: rgba(138,133,121,0.2);

    padding: 1px
}

    @media (max-width: 600px) {

    #sectors-s3 .page-container .container {

        grid-template-columns: repeat(1, minmax(0, 1fr))
    }
}

    #sectors-s3 .page-container .container .tile {

    padding: 3.75rem
}

    @media (max-width: 960px) {

    #sectors-s3 .page-container .container .tile {

        padding: 2.5rem
    }
}

    #sectors-s3 .page-container .container .tile .number {

    font-size: 0.875rem;

    font-weight: 400;

    line-height: 1
}

    #sectors-s3 .page-container .container .tile .number::before {

    margin-right: 0.25rem;

    display: inline-block;

    --tw-content: '──';

    content: var(--tw-content)
}

    #sectors-s3 .page-container .container .tile .title {

    margin-top: 1.875rem;

    margin-bottom: 1.25rem;

    font-size: 2rem;

    font-weight: 600;

    line-height: 1.2
}

    #sectors-s3 .page-container .container .tile .description {

    font-size: 1rem;

    font-weight: 400;

    line-height: 1.4;

    color: #4A463D
}
